---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/jboss-webserver-5/jws57-openjdk8-openshift-rhel8@sha256:9c10ee657f8d4fc4cee2d6f3fca56a8ded4354b90beea00e8274d1927e0fe8c7
  metadata:
    creationTimestamp: null
    name: sha256:9c10ee657f8d4fc4cee2d6f3fca56a8ded4354b90beea00e8274d1927e0fe8c7
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: JBoss Web Server 5.7 Apache Tomcat 9 OpenJDK8 on UBI8 S2I images.
    iconClass: icon-rh-tomcat
    openshift.io/display-name: JBoss Web Server 5.7 Apache Tomcat 9 OpenJDK8 on UBI8
    sampleContextDir: tomcat-websocket-chat
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts.git
    supports: tomcat9:5.7,tomcat:9,java:8
    tags: builder,tomcat,tomcat9,java,jboss,hidden
    version: 5.7.0
  creationTimestamp: "2025-10-27T11:40:53Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: jboss-webserver57-openjdk8-tomcat9-openshift-ubi8:5.7.0
  namespace: openshift
  resourceVersion: "19716"
  uid: 067a1b06-95f9-462a-8462-89563fa1668e
tag:
  annotations:
    description: JBoss Web Server 5.7 Apache Tomcat 9 OpenJDK8 on UBI8 S2I images.
    iconClass: icon-rh-tomcat
    openshift.io/display-name: JBoss Web Server 5.7 Apache Tomcat 9 OpenJDK8 on UBI8
    sampleContextDir: tomcat-websocket-chat
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts.git
    supports: tomcat9:5.7,tomcat:9,java:8
    tags: builder,tomcat,tomcat9,java,jboss,hidden
    version: 5.7.0
  from:
    kind: DockerImage
    name: registry.redhat.io/jboss-webserver-5/jws57-openjdk8-openshift-rhel8:5.7.0
  generation: 2
  importPolicy:
    importMode: Legacy
  name: 5.7.0
  referencePolicy:
    type: Local
